Patch Repository

TU-019 Bulletin Details
Bulletin ID TU-019
Title Adobe Reader 10 update
Summary The Adobe Reader 10.X update addresses critical security vulnerabilities
Knowledgebase

List of Patches

S.No Patch Description Severity
1Adobe Reader 10.1 - Multiple Languages (APSB11-16)Critical
2Adobe Reader 10.1 - Multiple Languages (APSB11-16)Critical
3Adobe Prerequisite HandlerCritical
4Adobe Reader 10.1.4 update For Adobe Reader 10.1.0 - All languages (APSB12-16)Critical
5Adobe Reader 10.1.4 update For Adobe Reader 10.1.X- All languages (APSB12-16)Critical
6Adobe Prerequisite HandlerCritical
7Adobe Reader 10.1.16 update - All languages (APSB15-24)Critical
8Adobe Reader 10.1.16 update - All languages (APSB15-24)Critical

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.